#fon3{
	background: url(../img/head.png) no-repeat center top;
	/*background: url(../img/head-zima.png) no-repeat center top;*/
}
/*----------------------------------------------------------------------------------------------2600-*/
@media (min-width:2049px) and (max-width: 2600px) {
#fon3{
	background: url(../img/head-2500.png) no-repeat 65% top;
/*background:url(../img/head-2500-zima.png) no-repeat center top;	*/
}
}
/*--------------------------------------------------------------------------------------2000*/
@media (min-width:1900px) and (max-width: 2048px) {
#fon3{
	background: url(../img/head-2500.png) no-repeat center top;
	/*background:url(../img/head-2500-zima.png) no-repeat center top;*/	
}
}
/*---------------------------------------------------------------------------------1600-*/
@media (min-width:1430px) and (max-width: 1690px) { 
#fon3{
	background: url(../img/head-1600.png) no-repeat center top;
	/*background: url(../img/head-1600-zima.png) no-repeat center top;*/
}
}
@media (max-width: 767px) {
#fon3{
	background:none;
}
}
@-ms-viewport       { width: device-width; }
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }






